
/* ****************** 1칸 레이아웃  ****************** */

.layout_338791_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_338791_ > div:after {content:''; display:block; clear:both;}
.layout_338791_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_338791_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_338821_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_338821_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338821_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338821_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338821_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_338821_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338821_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_338801_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:100; color:#444; line-height:1.4em;
}
.text_338801_ p sapn {color:#74ba59;}

@media (max-width:1023px){
  .text_338801_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_338811_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_338811_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338811_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338811_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338811_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_338811_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_338811_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_338861_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_338861_ > div:after {content:''; display:block; clear:both;}
.layout_338861_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_338861_{width:95%;}
}
@media \0screen{
	.layout_338861_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_338891_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/kent2579/farm/232511.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_338891_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_338891_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_338901_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_338901_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338901_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338901_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_338901_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_338901_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_338901_:before {content:'공백: 15px';}
}

/* ****************** 공백  ****************** */

.empty_line_338911_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_338911_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338911_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338911_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_338911_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_338911_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_338911_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_338881_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_338881_ * {box-sizing:border-box;}
.table_338881_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_338881_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table_338881_ td:first-child{width:250px; border-left:0;}
.table_338881_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}
  .table_338881_ td em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}

@media (max-width:1023px){
  .table_338881_ td{padding:15px 10px;  font-size:15px !important; font-weight:300;}
  .table_338881_ td:first-child{width:auto;} 
}
 
/* ****************** 공백  ****************** */

.empty_line_338871_ {display:block; width:100%; height:50px; line-height:50px; position:relative;}

[id^=div_user_list] .empty_line_338871_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338871_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
.empty_line_338871_:after{content:''; display:block; width:100%; height:1px; border-top:1px dashed #ddd; position:relative; top:50%; left:0; right:0;}

@media (min-width:1024px){
	.empty_line_338871_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_338871_:before {content:'공백: 100px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_338871_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_338871_:before {content:'공백: 100px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_296921_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_296921_ > div {margin-left:-20px;}
.layout_296921_ > div:after {content:''; display:block; clear:both;}
.layout_296921_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_296921_ > div > .container_1 {width:33.333333333333%;}
.layout_296921_ > div > .container_2 {width:33.333333333333%;}
.layout_296921_ > div > .container_3 {width:33.333333333333%;}

 @media (max-width:1300px){
.layout_296921_ {width:95%;}
} 
  
@media (max-width:767px){
	.layout_296921_ > div > .container_1 { width:100%; }
	.layout_296921_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_296921_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_296921_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_296931_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_296931_ * {box-sizing:border-box;}
.img_296931_ a {display:block; text-decoration:none;}
.img_296931_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_296931_:hover{box-shadow:30px 30px 50px rgba(0,0,0,.2);}

/* ****************** 공백  ****************** */
      
.empty_line_338921_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_338921_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338921_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338921_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_338921_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_338921_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_338921_:before {content:'공백: 100px';}
}

/* ****************** 이미지  ****************** */

.img_296951_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_296951_ * {box-sizing:border-box;}
.img_296951_ a {display:block; text-decoration:none;}
.img_296951_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_296951_:hover{box-shadow:30px 30px 50px rgba(0,0,0,.2);}

/* ****************** 이미지  ****************** */

.img_296941_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_296941_ * {box-sizing:border-box;}
.img_296941_ a {display:block; text-decoration:none;}
.img_296941_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_296941_:hover{box-shadow:30px 30px 50px rgba(0,0,0,.2);}
